.header-bg-2 .hero{
	    background: url(../images/bg/bg-pattern.png), linear-gradient(to left, #7b4397, #dc2430);
}
.grecaptcha-badge{
    visibility: collapse !important;  
}
@media (min-width: 1200px) {
    .default-logo{
        width: 164px;
    }
    .about-featured__info{
        font-size: 1.05rem;
    }
    .about-approach__title{
        color: #010101;
    }
    .service__title{
        color: #010101;
        padding-left: 70px;
    }
    .service__title .fa{
        position: absolute;
        left: 15px;
    }
    .logos{
        padding-top: 50px;
    }
    .btn-outline-primary:hover{
        background-color: #fa0556;
        color: #ffffff;
        border: 0.125rem solid #fa0556;
    }
    .text-xs{
    	font-size: 1.14rem;
    }
    .btn-list__item .btn-primary:hover{
    	color: #f9054c;
    }
}
@media (max-width: 575px) {
    .work-grid__row .work-grid__col {
        margin-bottom: 15px;
    }
    .work-grid__row .work-grid__col:last-child {
        margin-bottom: 0;
    }
    .icon-boxes_contact .icon-box .icon-box__heading .icon-box__title {
        padding-left: 0;
        margin-top: 0.8rem;
    }
    .icon-box__icon {
        font-size: 3rem;
        /*top: -0.1rem;*/
    }
    .header-bg-2 .hero{
		background: url(../images/bg/bg-pattern.png), linear-gradient(to left, #7b4397, #dc2430);
    }
}